Subject: Fwd: Candidate Name : Saif Ahmad
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Sat, 22 Oct 2022 00:27:45 -0700 (MST)

please acknowledge 

From: "Satyam Saini" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Saturday, October 22, 2022 12:46:11 PM 
Subject: Candidate Name : Saif Ahmad 

Please Describe in 200-300 words:- 

Candidate Name : Saif Ahmad 

English Typing Speed.: 38WPM. 
Accuracy - 94%. 
Q.1. The Qualities that you have that will make you a good customer support representative? 

Ans. According to me the qualities that can make me agood customer support representative are: 

First quality I should have is that I should be good listener and understand what customer is facing trouble with, then after that providing him the best possible resolution. 

Second quality is that I should always keep an attitude of helping the customer, I should make the customer realise that I am always there for him from starting to the end. 

I should never be rude with the customer and should always use polite words which might leave a good impact on the customer. 

I should always behave in professional way with the customer. 

I Should ways write in clear words so that the customer may understand what I am trying to say, without making the things more complicated for the customer. 

I should always act under the company policy with the customer.